#bio {
  display: flex;
  justify-content: center;
}

#bio > img {
  height: 400px;
  border-radius: 100%;
  margin-bottom: 8%;
  margin-top: 2%;
}

.mainInfo {
  font-size: 30px;
}

#content > div:nth-child(2) > div > p:nth-child(2) {
  font-size: 20px;
}